; >>>>>>>>>>>>>>>>> ADD THIS TO YOU XOR.CFG <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
;============================================================================
; For   E z y C o m   1 . x x    style environments  ONLY
;============================================================================
; This section is read by Ezy2xOR only, not by xOR
; It defines the Ezycom settings.
; Make sure all CD ROM areas have set the "CD ROM"; flag in Ezycom config!
;
; Should OFFLINE Flagged files includet in Index <ON|OFF>

EZYAllowOFFLine  OFF

;============================================================================
; EZYLIST <Path_&_File>       defines the file with pathes to be included
;
; The structure of this file is one path per line, with or without
; trailing backslash.
; The first file should be your "default" list, the other one additional lists.
; Be sure at least one list is for all.
; Do *only* include "real" files on hard disk, not CD ROM devices
;============================================================================

EZYLIST          H:\SHRD\XOR\LIST\LIST.LST
EZYLIST          H:\SHRD\XOR\LIST\PROTECT.LST

;============================================================================
; Use EZYLIST .XOR. EZYDLSEC. Please do not use both - it will not work.
; The Securitylevel is checked against the Level
; set in EzycomConfig.FilePath.Security
; To include all areas, you may use 0-65000

;EZYDLSEC         1-100;115

;============================================================================
; E n d   o f  C o n f i g u r a t i o n   f i l e
;============================================================================
